/*
 Theme Name:     World Access
 Theme URI:      http://firstinternet.co.uk
 Description:    World Access theme
 Author:         Patrick Quirke
 Author URI:     http://patrickquirke.com
 Template:       Divi
 Version:        1.0.0
*/

@import url("../Divi/style.css");

/* Top Header Styles 
======================================================== */

#top-header {background-color:transparent !important; position: absolute; width: 100%;}
#top-header #et-info {background-color:#3aaa35;padding: 10px 10px 10px 5px;}
#top-header #et-secondary-menu {background-color:#3aaa35;padding:0px 5px;}
#top-header #et-secondary-nav {padding: 10px;}
#top-header #et-secondary-nav li a {padding-bottom: 0;}
#top-header #et-info-phone {display:none;}
#top-header .container {padding-top:0;}
#top-header .et-social-icons {float:right;}
#et-secondary-menu .et-social-icons {margin-right:5px;}
#top-header .et-social-icons li {margin-left:5px;margin-top:0px;}
#top-header .et-social-icons li a {padding:10px 0px;}
/*.et_header_style_left .logo_container {top:-15px;}*/
/*.et_header_style_left #et-top-navigation {padding:42px 0 0 0 !important;}*/
.et_header_style_left #et-top-navigation nav>ul.nav>li>a {
    padding-bottom: 62px;
}
#et-info-email, #et-info-phone, .et-cart-info span {
    vertical-align: top;
}
#top-menu li {padding-right:40px !important;}
#top-menu>li:last-child {padding-right: 0 !important;}


/* Footer Styles 
======================================================== */

.footer-text a {color: #fff;}

ul.footer-icons {
    list-style: none !important;
    margin: 10px 0 0 0 !important;
    padding: 0 !important;
    list-style-type: none !important;
}

ul.footer-icons li {
    list-style-type: none !important;
    margin: 0 !important;
    padding: 0 !important;
    display: inline-block;
}

#footer-widgets .footer-widget li:before {
    display: none !important;
}

#footer-widgets .footer-widget li {
    padding-left: 0 !important;
}

#footer-widgets ul.footer-icons li a {
    font-size: 18px;
    padding-right: 10px;
}

#footer-widgets #et-info-email:before {
    margin-right: 15px;
    content: "\e076";
    vertical-align: middle;
}

ul#menu-quick-links {
    -webkit-columns: 2 !important;
    -moz-columns: 2 !important;
    columns: 2 !important;
}

ul#menu-quick-links li {
    width: 100% !important;
    margin-bottom: 0 !important;
}

.organised {
    float: left;
    width: 50%;
}

.sponsored {
    float: right;
    width: 50%;
}

.footer-widget #text-3 {
    width: 100%;
}

p.credit {
    float: right;
    color: #666;
    font-size: 12px;
}

/* Countdown timer Styles 
======================================================== */

#main_countedown_1 .time_left {border-radius:10px!important;background-color:#fff!important;font-size:60px!important;font-family:'Karla',Helvetica,Arial,Lucida,sans-serif!important;color:#3aaa35!important;height:142px;padding-top:24px;}
#main_countedown_1 .time_description {font-size:15px!important;color:#fff!important;font-family:'Karla',Helvetica,Arial,Lucida,sans-serif!important;}
#main_countedown_1 .element_conteiner {min-width:122px!important;margin:0 15px!important;}
.time_left {padding-bottom:0!important;padding-top:47%!important;padding-left:10%!important;padding-right:10%!important;}
.logo-section img {width:80%;}
.et_pb_bg_layout_light .et-pb-controllers .et-pb-active-control {background-color:#3aaa35!important;border:2pxsolid#3aaa35!important;}
.et_pb_bg_layout_light .et-pb-arrow-next, .et_pb_bg_layout_light .et-pb-arrow-prev {color:#3aaa35!important;}
.et-pb-controllers a {width:15px!important;height:15px!important;-webkit-border-radius:15px!important;-moz-border-radius:15px!important;border-radius:15px!important;}
.et_pb_bg_layout_light .et-pb-controllers a {background-color:rgba(0,0,0,0)!important;border:2pxsolid#d6d5d5!important;}


.et_pb_countdown_timer .sep { display: none !important; }
.et_pb_countdown_timer .value {border-radius:10px!important;background-color:#fff!important;font-size:60px!important;font-family:'Karla',Helvetica,Arial,Lucida,sans-serif!important;color:#3aaa35!important;height:142px;padding-top:33%; line-height: 60px !important; font-weight: 900 !important;}
.et_pb_countdown_timer .section.values {
    max-width: 122px !important;
    margin: 0 15px !important;
}
.et_pb_countdown_timer .section p.label {
    font-size: 15px !important;
    font-weight: bold !important;
}



/* ======================================================== */
.support-us.home {
    height: 270px!important;
}

.support-us.home a.et_pb_more_button.et_pb_button.et_pb_button_one {
    font-weight: 700;
}

.blog-home-page a.more-link {
    margin: 15px auto;
    text-transform: capitalize;
    font-weight: 700;
}

.blog-home-page .post-wrapper {
    position: absolute;
    bottom: 0;
    background: #f5f5f5;
}

.blog-home-page article.et_pb_post {
    height: 270px;
}

.blog-home-page .post-wrapper .post-content {
    padding-bottom: 0!important;
}

.blog-home-page .post-wrapper .entry-title {
    padding-bottom: 0px;
}

.home-perky .et-pb-icon-circle {
    -webkit-border-radius: 30px !important;
    -moz-border-radius: 30px !important;
    border-radius: 30px !important;
}


.support-us .dwd-perky-content-wrapper {
    background-color: rgba(0,0,0,0.5) !important;
}

.inner-banner-overlay, .feature-banner-overlay {
    position: relative;
}

.inner-banner-overlay:before, .feature-banner-overlay:before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgba(0,0,0,0.5);
}

.inner-banner h1 {
    font-family: 'Karla',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 700;
    font-size: 48px;
    color: #ffffff;
    text-align: center;
}

.inner-banner p {
    font-family: 'Karla',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 500;
    font-size: 28px;
    color: #ffffff;
    text-align: center;
}

.ds-limit-excerpt .post-content p {
    display: block;
    max-height: 3em;
    overflow: hidden;
    font-size: 14px !important;
}

.ds-limit-excerpt {
    background-color: #f5f5f5 !important;
    border-radius: 10px !important;
}

.ds-limit-excerpt .post-content {
    padding-bottom: 10px !important;
}


.ds-limit-excerpt .more-link {
    color: #fff!important;
    background: #3aaa35;
    border-width: 0px!important;
    font-size: 13px;
    background-color: #3aaa35;
    padding: 0.3em 1em!important;
    border-radius: 3px;
    margin: 20px auto;
    width: 50%;
}

.ds-limit-excerpt .entry-featured-image-url {
    margin-bottom: 10px !important;
}

.ds-limit-excerpt .et_pb_post {
    margin-bottom: 0 !important;
}

.sign-up-form p a {
    color: #fff !important;
    text-decoration: underline;
}

#field_1_1 label {
    display: none;
}

input#input_1_1 {
    border: 1px solid #fff !important;
    background: #33972f !important;
    padding: 15px !important;
    border-radius: 3px !important;
    font-size: 16px !important;
}

input#input_1_1::-webkit-input-placeholder { /* Chrome/Opera/Safari */ color: #fff; text-align: center; }
input#input_1_1::-moz-placeholder { /* Firefox 19+ */ color: #fff; text-align: center; }
input#input_1_1:-ms-input-placeholder { /* IE 10+ */ color: #fff; text-align: center; }
input#input_1_1:-moz-placeholder { /* Firefox 18- */ color: #fff; text-align: center; }


.gform_wrapper#gform_wrapper_1 .gform_footer {
    padding: 0 0 0 0 !important;
    margin: 20px 0 0 0 !important;
    text-align: center !important;
}

#gform_wrapper_1 .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit] {
    border: 1px solid #fff !important;
    background: #fff !important;
    padding: 15px 30px !important;
    border-radius: 3px !important;
    color: #3aaa35 !important;
    font-size: 18px !important;
    cursor: pointer;
}

#gform_wrapper_2 input.text, #gform_wrapper_2 input.title, #gform_wrapper_2 input[type=email], #gform_wrapper_2 input[type=password], #gform_wrapper_2 input[type=tel], #gform_wrapper_2 input[type=text], #gform_wrapper_2 select, #gform_wrapper_2 textarea {
    border: 1px solid #d1e2c3;
    color: #696969;
    background-color: #f9f9f9;
    border-radius: 4px;
}

#gform_wrapper_2 label, span#extensions_message_2_3, #gform_wrapper_3 label {
    display: none;
    font-weight: 400;
    color: #696969;
}

#gform_wrapper_2 #gform_2 #input_2_4_2_container label, #gform_wrapper_2 #gform_2 #input_2_4_1_container label, #gform_wrapper_2 #gform_2 #input_2_4_3_container label, #gform_wrapper_2 #gform_2 #input_2_5 label, #gform_wrapper_2 #gform_2 .gfield_time_minute.ginput_container.ginput_container_time label {
    display: none;
}


#gform_wrapper_2 .how-many-people-field label, #gform_wrapper_2 .private-public-event label, #gform_wrapper_2 #field_2_5 label, #gform_wrapper_2 #field_2_4 label {
    display: block;
}

#gform_wrapper_2 .sign-up-field .gchoice_2_15_1 label , #gform_wrapper_2 .privacy-field .gchoice_2_16_1 label, #gform_wrapper_2 .private-public-event .gchoice_2_6_1 label, #gform_wrapper_2 .private-public-event .gchoice_2_6_2 label {
    display: inline-block;
    font-size: 16px;
}

#gform_wrapper_2 .how-many-people-field label {
    display: inline-block;
    width: 75%;
}

#gform_wrapper_2 .event-image-upload-label, #gform_wrapper_2 .event-image-upload-field, #gform_wrapper_2 .private-public-event .gchoice_2_6_1, #gform_wrapper_2 .private-public-event .gchoice_2_6_2 {
    display: inline-block;
    width: 50%;
}

#gform_wrapper_2 .event-image-upload-label p {
    font-size: 16px;
    font-weight: 400;
    color: #696969;
}

#gform_wrapper_2 .event-image-upload-field input#input_2_3 {
    width: 100%;
}

#gform_wrapper_2 .how-many-people-field .ginput_container {
    display: inline-block;
    width: 25%;
}

#gform_wrapper_2 .how-many-people-field input {
    width: 25%;
    margin-left: 10px;
}

#gform_wrapper_2 .sign-up-field .gchoice_2_15_1 label {
    margin-left: 10px;
}

#gform_wrapper_2 #field_2_5 label {
    margin-bottom: 8px;
}

#gform_wrapper_2 input#gform_submit_button_2 {
    margin: auto;
    display: block;
    background: #689f38!important;
    float: right;
    width: 50%;
    color: #fff!important;
    padding: 10px!important;
    font-size: 16px!important;
    border-radius: 4px!important;
    cursor: pointer;
}

#gform_wrapper_3 input.text, #gform_wrapper_3 input.title, #gform_wrapper_3 input[type=email], #gform_wrapper_3 input[type=password], #gform_wrapper_3 input[type=tel], #gform_wrapper_3 input[type=text], #gform_wrapper_3 select, #gform_wrapper_3 textarea {
    border: 1px solid #d1e2c3;
    color: #696969;
    background-color: #f9f9f9;
    border-radius: 4px;
}

#gform_wrapper_3 input#gform_submit_button_3 {
    margin: auto;
    display: block;
    background: #689f38!important;
    float: right;
    width: 33%;
    color: #fff!important;
    padding: 10px!important;
    font-size: 16px!important;
    border-radius: 4px!important;
    cursor: pointer;
}

#gform_wrapper_3 #field_3_5 .gfield_checkbox label, #gform_wrapper_3 #field_3_6 .gfield_checkbox label {
    display: inline-block;
    margin-left: 10px;
    font-size: 16px;
}

.logo-slider {
    padding: 0 !important;
    margin: 0 !important;
}

.logo-slider ul {
    padding: 0 !important;
    margin: 0 !important;
}

.logo-slider li {
    display: inline-block;
    width: 16%;
    margin-right: 0;
}

.logo-slider .et_pb_slide_description {
    padding: 0 0 !important;
}


.case-grid .et_pb_grid_item {
    background-color: #f5f5f5 !important;
}

.case-grid .et_pb_grid_item h2 {
    margin-bottom: 10px !important;
}

.home-feature-box-2 .dwd-perky-content-description {
    min-height: 110px;
}

/* Event pages
======================================================== */
.pdf-download .et_pb_main_blurb_image img {
    min-height: 175px;
    object-fit: cover;
    width: 100%;
}

.pdf-download {
    margin-bottom: 15px!important;
}

.pdf-download .et_pb_main_blurb_image {
    margin: 15px auto;
}

.pdf-download .et_pb_module_header {
    padding-bottom: 0;
}

.dropbox-feature {
    position: relative;
}

.dropbox-feature h3 {
    font-size: 28px;
    color: #333;
}

.dropbox-feature .dropbox-button {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
}

.event-filter #custom_widget-2 {
    float: right;
    width: 100%;
}

div#gallery_widget-2.et_pb_widget  {
    margin-right: 0!important;
    width: 100%!important;
}

.event-container .column.size-1of3.item {
    width: 26.666%;
    margin-right: 5.5%;
    display: block;
    clear: both;
    margin-bottom: 5.5%;
    background: #f7f7f7;
    -webkit-box-shadow: 0px 0px 20px 10px rgba(0,0,0,0.1);
    -moz-box-shadow: 0px 0px 20px 10px rgba(0,0,0,0.1);
    box-shadow: 0px 0px 20px 10px rgba(0,0,0,0.1);
}

.event-img img {
    height: 225px;
    width: 100%;
    object-fit: cover;
}

.event-content-container {
    padding: 0px 15px 15px 15px;
}

.event-content-container h3 {
    font-weight: 400;
    padding-bottom: 0;
}

.event-content-container p {
    padding-bottom: 0;
    font-size: 14px;
    color: #333;
}
.event-content-container p span.title {
    color: #689f38;
    font-weight: 700;
}

.event-content-container span.content p {
    font-size: 16px;
    margin-top: 10px;
}

.event-content-container .event-button {
    display: block;
        margin: 15px auto 0px auto;
        text-align: center;
        background: #689f38;
        width: 65%;
        border-radius: 4px;
        color: #fff!important;
        padding: 5px;
}

/* Research page
======================================================== */
.research-paper {
    margin-bottom: 15px!important;
}

.research-paper .et_pb_main_blurb_image {
    margin: 15px auto;
}

.case-study-block .et_pb_module_header {
    padding-bottom: 0;
}

.case-study-block {
    margin-bottom: 15px!important;
}

.case-study-block .et_pb_main_blurb_image {
    margin: 0px auto;
}

.case-study-block .et_pb_module_header {
    padding-bottom: 0;
}

.case-study-block .et_pb_main_blurb_image img {
    max-height: 120px;
    width: 100%;
    object-fit: cover;
    object-position: top;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}

.case-study-block .et_pb_blurb_description h5 {
    font-size: 12px;
    font-weight: 700;
    font-size: 12px;
    color: #333;
}

.case-study-block .et_pb_blurb_content {
    background: #f5f5f5;
    padding-bottom: 60px;
}

.case-study-block .et_pb_blurb_description p {
    font-size: 14px;
    line-height: normal;
    color: #333;
}

.case-study-block .et_pb_blurb_description {
    padding: 0px 10px;
}

.case-study-row .et_pb_button_module_wrapper {
    position: absolute;
    bottom: 30px;
    left: 0;
    right: 0;
}

.case-study-block .et_pb_blurb_description {
    padding: 0px 10px;
}

.et_pb_button.case-study-button {
    width: 60%;
}

/* News pages
====================================================== */
.news-blog p.post-meta, .archive-blog p.post-meta {
    font-weight: 700;
    font-size: 14px!important;
    color: #696969;
}

.news-blog .post-content p {
    min-height: 220px;
}

.news-blog a.more-link, .archive-blog a.more-link {
    display: block;
    padding: 5px;
    text-transform: capitalize;
    background: #3aaa35;
    color: #fff;
    text-align: center;
    margin: 15px auto 5px auto;
    width: 80%;
}
.archive-sidebar label.screen-reader-text {
    display: none;
}

.banner-archive {
    background-image: url(/wp-content/uploads/2018/07/news-banner.jpg)!important;
}

@media (max-width: 1100px) {
    #top-menu li {
        padding-right: 20px !important;
    }
}

@media (max-width: 980px) {
    #top-header .container {
        width: 100%!important;
    }

    #top-header {
        position: static;
        display: block;
    }

    .et_mobile_menu {
        top: 85px;
    }

    .event-container .column.size-1of3.item {
        width: 43.666%;
    }

    img#logo {
        max-height: 100%;
    }

    header#main-header {
        margin: 5px auto;
    }

    .home-feature-box-2 .home-perky {
        border-radius: 0px!important;
    }

    p.credit {
        float: none;
        text-align: center;
    }
}

@media (max-width: 767px) {
    #top-header #et-secondary-menu {
        display: none!important;
    }
    .event-container .column.size-1of3.item {
        width: 100%;
        margin: 0 auto 5.5% auto
    }

    header#main-header {
        margin: 10px auto;
    }

    .et_mobile_menu {
        top: 90px;
    }

    .homepage-banner h1 {
        line-height: normal;
        font-size: 32px!important;
    }

    .inner-banner h1 {
        line-height: normal;
    }

    .homepage-banner .et_pb_countdown_timer .section.values {
        width: 16%;
    }

    .et_pb_countdown_timer .section p {
        min-width: 100%;
       height: 60px;
       line-height: 60px !important;
       padding-top: 0;
    }

    .home-page-feature-box-4 article, .home-page-feature-box-4 .dwd-perky-bg-wrapper, .support-us.home {
        border-radius: 0px!important;
    }
    .homepage-banner .et_pb_countdown_timer .section.values {
        width: 16%;
    }
}

@media (max-width: 444px) {
    .homepage-banner .et_pb_countdown_timer .section.values {
        width: 12%;
    }
}